body {
  margin: 0;
  font: Bold 24px/36px Arial;
}

p {
  font: 16px/24px Arial;
  text-align: center;
}

.light {
  color: #15183E;
}

.band {
  padding-top: 128px;
  padding-bottom: 128px;
}

.header {
  top: -0.000030517578125px;
  background: linear-gradient(180deg, #29235C 0%, #00A19A 100%), url("./assets/motherboard_gradient.png") 0% 0% no-repeat padding-box;
  background-size: cover;
  background-blend-mode: saturation;
  padding: 10px;
  color: white;
  height: 468px;
}

.header p {
  text-align: left;
}


.header-text {
  max-width: 720px;
  padding-left: 240px;
  opacity: 1;
}

h1 {
  opacity: 1;
}

h3 {  max-width: 720px
  font: Bold 24px/36px Arial;
  font-size: 32px;
  text-align: center;
}

h4 {
  font: 24px/36px Arial;
  text-transform: uppercase;
  color: #00A19A;
  text-align: center;
}

h5 {
  font: Bold 24px/36px Arial;
  font-size: 24px;
}

hr {
  border: 4px solid #00A19A;
  width: 128px;
}

.header-text h2 {
  color: #00A19A;
  text-transform: uppercase;
  font-size: 24px;
}

.header-text h1 {
  text-transform: uppercase;
  font-size: 64px;
}

.cards {
  display: flex;
  justify-content: center;
}

#cards-band {
  padding-top: 96px;
}

.card {
  max-width: 448px;
  text-align: center;
  margin: 48px;
}

.info-card h3 {
  text-align: center;
}

.about-icons {
  display: flex;
  justify-content: center;
}

.about-icon {
  text-align: center;
  padding-left: 112px;
  padding-right: 112px;
}


.dark {
  background-color:#29235C;
  color: white;
}

.experiment-explanation {
  text-align: center;
  max-width: 800px;
  margin: auto;
}

.experiment-placeholder {
  text-align: center;
  height: 200px;
  vertical-align: middle;
  display: table-cell;
  width: 400px;
}

.experiment-thumbnail {
  margin: 0px;
  width: 448px;
  height: 220px;
  object-fit:cover;
}

.experiment-card {
  
  box-shadow: 8px 8px 32px #00000033;
  height: 492px;
  position: relative;
}

.experiment-card p {
  text-align: left;
}

.experiment-card h5 {
  text-align: left;
  margin: 16px;
  letter-spacing: 0px;
}

.experiment-card p {
  margin: 16px;
}

.card-inverted-call-to-action {
  width: 256px;
  height: 48px;
  line-height: 48px;
  border: 2px solid #00A19A;
  text-transform: uppercase;
  background-color: white;
  text-align: center;
  font: Bold 16px/48px Arial;
  letter-spacing: 0px;
  color: #00A19A;
  position: absolute;
  top: 420px;
  left: 96px;
  text-decoration: none;
}

.card-call-to-action {
  position: absolute;
  top: 420px;
  left: 96px;
}

.call-to-action {
  width: 256px;
  height: 48px;
  border: 2px solid white;
  text-transform: uppercase;
  background-color: #00A19A;
  text-align: center;
  font: Bold 16px/48px Arial;
  letter-spacing: 0px;
  color: white;
  display: inline-block;
  text-decoration: none;
}

.call-to-action-container {
  width: 100%;
  text-align: center;
}

.band-gray {
  background: transparent linear-gradient(180deg, #FFFFFF 0%, #F3F3F5 100%) 0% 0% no-repeat padding-box;
}

.band {
  text-align: center;
}

.highlight {
  color: #00A19A;
}

.contact-details {
  border-spacing: 1px;
  text-align: left;
  font: 16px/24px Arial;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
}

.contact-details p {
  font: 16px/24px Arial;
}

.contact p {
  max-width: 720px;
}

a.highlight {
  color: #00A19A;
}

th, td {
  padding: 3px;
  margin: 0px;
}

td p {
  margin: 0px;
}

.contact {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
